CREATE TABLE bm_serial_number_itn (
    ID               NUMBER(18, 0) ,
    BM_LANGUAGE      NUMBER(5, 0)      NOT NULL,
    REF_ID           NUMBER(18, 0)     NOT NULL,
    FIELD0           VARCHAR2(4000),
    FIELD1           VARCHAR2(4000),
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE          ,
    ID               NUMBER(18, 0) ,
    BM_LANGUAGE      NUMBER(5, 0)      NOT NULL,
    REF_ID           NUMBER(18, 0)     NOT NULL,
    FIELD0           VARCHAR2(4000),
    FIELD1           VARCHAR2(4000),
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE          ,
    CONSTRAINT pk_bm_serial_number_itn PRIMARY KEY (ID, ID)
);
